/*
*
*	Theme Name: DIVI Child theme
*	Description: Child theme for Divi theme
*	Theme URI: http://www.elegantthemes.com/gallery/divi/
*	Version: 2.7.5
*	Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
*	Author: Elegant Themes
*	Template: Divi
*
*/

@import url('css/fontello.css');

@font-face {
    font-family: 'ACaslonPro-Italic';
    src:
        local('ACaslonPro-Italic'),
        local('ACaslonPro-Italic'),
        url('font/ACaslonPro-Italic.otf');
}
@font-face {
    font-family: 'BetterMemories';
    src:
        local('BetterMemories'),
        local('BetterMemories'),
        url('font/BetterMemories.ttf');
}
@font-face {
    font-family: 'Montserrat-Regular';
    src:
        local('Montserrat-Regular'),
        local('Montserrat-Regular'),
        url('font/Montserrat-Regular.otf');
}
@font-face {
    font-family: 'Montserrat-Black';
    src:
        local('Montserrat-Black'),
        local('Montserrat-Black'),
        url('font/Montserrat-Black.otf');
}
@font-face {
    font-family: 'Montserrat-ExtraBold';
    src:
        local('Montserrat-ExtraBold'),
        local('Montserrat-ExtraBold'),
        url('font/Montserrat-ExtraBold.otf');
}
body{
	overflow-x:hidden;
}

/* NAVIGATION */
#et-top-navigation {
    float: left !important;
    padding-left: 30em !important;
}
#top-menu{
	font-family:'Montserrat-Regular';
}
#top-menu .current-menu-item a{
	font-family:'Montserrat-Black';
}
/* #top-menu>li:last-child {
    padding-right: 4em !important;
} */
.et_mobile_menu {
    border-top: 3px solid #3371b4 !important;
}
#mobile_menu .current-menu-item a{
	color:#3371b4;
	font-family:'Montserrat-Black';
}
/* BUTTONS */
/* Home */
.btncontainer{
	margin-top:2em;
}
.btn{
	color:#3371b4;
	font-size:18px;
	font-family:'Montserrat-ExtraBold';
	border: 2px solid;
    border-radius: 30px;
    padding: 10px 30px;
}
.btncenter{
	margin-right:0.5em;
}
.btncenter:hover{
	font-size:19px;
	transition:all .25s ease-in-out;
}
.btnleft{
	float:left;
	margin-right:1em;
}
.btnleft:hover{
	transform:scale(1.1);
	transition:all .25s ease-in-out;
}

/* HOME */
#homebanner:before,
#contentbanner:before{
	bottom: 6em !important;
}
#main-header:before{
    bottom: 5px !important;
}
#latestblogs:before{
	width: 40% !important;
    left: -10em !important;
    top: -3em !important;
}
#latestblogs:after{
	width: 40% !important;
    left: -10em !important;
    bottom: -1em !important;
}
/* HORIZONTAL */
#homebanner:before,
#contentbanner:before,
#main-header:before,
#latestblogs:before,
#latestblogs:after{
	content: '';
    position: absolute;
    bottom: 20px;
    left: 0;
    width: 100%;
    height: 1px;
    background-image: linear-gradient(to right, transparent 50%, #3371b4 0%);
    background-size: 35px 100%;
	opacity: 70%;
}
/* VERTICAL */
.sidepatch:after{
	left: 8em !important;
    top: 0 !important;
	height:100% !important;
}
#homevertical:before,
.sidepatch:after{
	content: '';
    position: absolute;
    left: -3.7em;
    top: -15em;
    width: 1px;
    height: 103em;
    background-image: linear-gradient(to bottom, transparent 50%, #3371b4 0%);
    background-size: 100% 35px;
    z-index: 9;
}
#homeimg:before{
	content:url(/wp-content/uploads/2020/06/Shape.png);
	position:absolute;
	right: -20em;
    top: -24em;
}
#sideimg:before{
	content:url(/wp-content/uploads/2020/06/Sideimg.png);
	position:absolute;
	right: 0;
	top:-12em;
}

.booktitle{
	color:#3371b4;
	line-height: 2.5em;
}
h1.booktitle div:first-child{
	font-family:'BetterMemories';
	font-size:110px;
}
h1.booktitle div:nth-child(2){
	font-family:'ACaslonPro-Italic';
	font-size:28px;
}
h2.bookdesc{
	font-family:'Montserrat-Regular';
	font-size:18px;
	line-height:2em;
}
h2.bookdesc div:nth-child(2){
	padding-top:1em;
}

/* Blog */
.divi-100-article-card .et_pb_blog_grid .article-card__excerpt{
	display: inline !important;
}
.et_pb_blog_grid .et_pb_post {
    background-color: #fff0;
}
.divi-100-article-card .et_pb_blog_grid .article-card__content {
    background: #fff0 !important;
}
.divi-100-article-card .et_pb_blog_grid .article-card {
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.15);
}
.divi-100-article-card .et_pb_blog_grid .article-card__title,
.divi-100-article-card .et_pb_blog_grid .article-card__excerpt p{
    font-family:'Montserrat-Regular';
	font-size: 18px !important;
	text-align:center;
}
.divi-100-article-card .et_pb_blog_grid .article-card__date{
 	left:15px !important;
	font-family:'Montserrat-Regular';
	width: 65px;
    height: 65px;
}
.divi-100-article-card .et_pb_blog_grid .article-card__day {
    font-size: 25px !important;
}
.divi-100-article-card .et_pb_blog_grid .article-card__month {
    font-size: 12px;
}

/* CONTACT */
.et_contact_bottom_container {
    float: left;
}


/* =================
   |  SOCIAL ICONS |
   ================= */
@media all and (max-width:980px){
	.social-media{
		float:none !important;
		position: relative !important;
	}
}
.social-media {
	float:right;
    display: flex;
    align-items: center;
    justify-content: center;
	margin-top:0.5em;
    position: absolute;
    right: 0;
}

.social-media a {
    color: #3371b4;
    font-size: 19px;
    padding: 4px 2px 4px;
    border-radius: 50%;
	border:1px solid #3371b4;
    margin: 1px;
	background:transparent;
	margin-right: 1em;
}
.icon-grow {
    transition: all .2s ease-in-out;
}

.icon-grow:hover {
    transform: scale(1.2);
}

/* End of Social Icons */

/* =================
   |  Back to top |
   ================= */
#back-top {
	position: fixed;
	bottom: 100px;	/* fixed distance from the bottom */
	right: 0;
	/* display: none !important; uncomment this if you don't want to show the button */
	z-index:9;
}

#back-top a {
	display: block;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 10px;
    font-size: 20px;
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
	
	color: #ffffff;
	background-color: #000000; /* change this to the theme color */
	opacity: 0.5; /* Adjust transparency */

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #ffffff;
}

@media only screen and ( max-width: 980px ) {
	#back-top {
		bottom: 0;
		right: 15px;
	}
	#back-top a {
		border-bottom-left-radius: 0;
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;
	}
}

/* End of Back to top */

/* =================
      BLOG STYLE
   ================= */
.ds-thumbnail-blog .et_pb_post {
    background-color: #fff;
    min-height: 350px;
    margin-bottom: 50px;

}
/*Sets the image size posts and moves it to the left of the text*/
.ds-thumbnail-blog .et_pb_post a img {
    float: left;
    width: 400px;
    height: 350px;
    object-fit: cover;
    margin: 0 40px 0 0;
}
/*Resize the overlay to fit the image*/
.ds-thumbnail-blog .et_overlay {
    width: 300px !important;
    height: 280px !important;
}
.et-cart-info { display: none; }

/*Stack the image and content on smaller screens*/
@media only screen and (max-width: 980px) {
    .ds-thumbnail-blog .et_pb_post a img {
        width: 100%;
        height: 500px;
        object-fit: cover;
        margin: 0 0 40px 0;
    }
    /*Resize the overlay on smaller screens*/
    
    .ds-thumbnail-blog .et_overlay {
        width: 100% !important;
        height: 500px !important;
    }
    .ds-thumbnail-blog .et_pb_post h2 {
        margin: 40px 30px 20px 30px !important;
    }
    .ds-thumbnail-blog .et_pb_post p {
        margin: 0 30px;
    }
    .ds-thumbnail-blog a.more-link {
        margin: 20px 0 30px 30px;
    }
}
/*Add a little top padding to the post titles*/
.ds-thumbnail-blog .et_pb_post h2 {
    padding: 0px 0 20px 0 !important;
    margin-top: 0px !important;
}
.ds-thumbnail-blog .et_pb_post p {
    font-size: 16px;
    margin-right: 40px;
    color: #1f1d1d;
}
.ds-thumbnail-blog .post-meta {
    font-size: 14px !important;
}
/*This styles the read more link*/
.ds-thumbnail-blog a.more-link {
    display: inline-block;
    padding: 0.3em 1em;
    color: #fff;
    border: 2px solid #3371b4;
    background: #3371b4;
    margin-top: 20px;
    text-transform: uppercase;
    font-size: 20px;
	-o-transition:.3s; /* smooth hover effect */
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	/* ...and now for the proper property */
	transition:.3s;
}
/*This styles the read more link on hover*/
.ds-thumbnail-blog a.more-link:hover {
    display: inline-block;
    background: #fff;
    border: 2px solid #3371b4;
    color: #3371b4;
    margin-top: 20px;
    text-transform: uppercase;
    font-size: 20px;
}
/*This styles the double arrow on hover*/
.ds-thumbnail-blog a.more-link:hover:after {
    color: #fff;
}

/* End of Blog Style */

/* =================
   WOOCOMMERCE STYLE
   ================= */
.woocommerce div.product div.images img, .woocommerce-page div.product div.images img {
    max-width: 335px;
    margin: 0 auto;
}

/* messages background */
.woocommerce .woocommerce-error, 
.woocommerce .woocommerce-info, 
.woocommerce .woocommerce-message {
    background: #6A1B9A !important; /* Change this to over all theme color */
}

/* Buttons and links */
#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover {
    color: #3371b4 !important; /* Change this to over all theme color */
}

/* Buttons and links on hover */
.comment-reply-link:hover, .form-submit input:hover, .et_password_protected_form .et_submit_button:hover, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button:hover, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page #content input.button:hover {
    background: #3371b4 !important; /* Change this to over all theme color */
	color: #ffffff! important;
}

/* For Products with variation */
.woocommerce-variation-price .woocommerce-Price-amount::before {
    content: "Unit Price: ";
    font-size: 0.7em;
    font-weight: 500;
}
.woocommerce-variation-price .woocommerce-Price-amount {
    margin-bottom: 35px;
    display: block;
    font-weight: bold;
    font-size: 1.5em;
}

/* End of WooCommerce */

/* =================
   |Default Footer|
   ================= */
@media all and (max-width:768px){
	#footer-row{
		position:relative !important;
	}
}
#footer-row{
	position: absolute;
    display: block;
    width: 100%;
    top: 2em;
}
#footer-info{
    font-family: 'Montserrat-Regular' !important;
}
#footer-info a.rm-favicon{
    background: url("/wp-content/themes/Divi-child/images/ReadersMagnet-Favicon.png") no-repeat 0 5px;
    background-size: 45px auto;
    padding: 15px 0 15px 50px;
    display: inline-block;
}
   /* Center Align Text without Social Media*/
   
/* 	#footer-info{
		float: none;
		text-align: center;
		padding: 2% 0;
		font-size: 14px;
	}
 */
/* End of Footer */

/* ==========================================
   |         Responsive Style               |
   ========================================== */

@media all and (max-width:1024px) and (min-width:981px){
	#homeimg{
		margin-top: -26emimportant;
		margin-right: -7em !important;
		width: 40%!important;
	}
	#homevertical{
		padding-top: 2em!important;
    	padding-bottom: 15em!important;
	}
	#homeimg:before {
		right: -21em;
		top: -25em;
		transform: scale(0.7);
	}
	/* BOOK */
	#patchworkglobal h1{
		font-size:55px !important;
	}
	#footer-row {
		top: 0;
	}
}
@media all and (max-width:1024px){
	#et-top-navigation {
		padding-left: 256px !important;
	}
	.sidepatch:after {
		left: 3em !important;
	}
	
}
@media all and (max-width:980px){
	#homeimg:before {
		right: 17em;
		top: 5em;
	}
	#latestblogs:before,
	#latestblogs:after {
		left: -8em !important;
	}
	#et-top-navigation {
		float: right!important;
	}
	#homebanner:before {
		bottom: 2em !important;
	}
	#contentbanner:before {
		bottom: 10em !important;
	}
	#footer-row {
		top: -3em !important;
	}
}
@media all and (max-width:768px){
	#homeimg:before {
		right: 5em;
		top: 7em;
	}
	#footer-row {
		top: 4em !important;
	}
}
@media all and (max-width:414px){
	#homevertical:before{
		left: -1.7em;
	}
	#homeimg:before {
		display:none;
	}
	#latestblogs:before, #latestblogs:after {
		left: -5em !important;
		width:85% !important;
	}
	.sidepatch:after {
		left: 1em !important;
	}
	#sideimg:before {
		right: -2em !important;
	}
	.btn {
		font-size: 12px;
	}
	.booktitle {
		line-height: 2em;
	}
	h1.booktitle div:first-child {
		font-family: 'BetterMemories';
		font-size: 80px;
	}
	h1.booktitle div:nth-child(2) {
		font-family: 'ACaslonPro-Italic';
		font-size: 20px;
	}
	h2.bookdesc {
		font-size: 14px;
	}
	.divi-100-article-card .et_pb_blog_grid .article-card__title,
	.divi-100-article-card .et_pb_blog_grid .article-card__excerpt p{
		font-size: 14px !important;
	}
	#footer-row {
		top: 6em !important;
	}
}
@media all and (max-width:375px){
	#contentbanner:before {
		bottom: 12em !important;
	}

}
@media all and (max-width:320px){
	.btncenter {
		margin-right: 0em;
	}
	h1.booktitle div:first-child {
		font-size: 70px;
	}
	h1.booktitle div:nth-child(2) {
		font-size: 18px;
	}
	.btnleft{
		margin-top:1em;
	}
}

/* End of Responsive Style */